Skip to content
Browse files

Remove self-dependency from gemspec.

  • Loading branch information...
1 parent ed07f34 commit d30df7fd9415d327b15e0577c89576beed2de208 @sodabrew sodabrew committed Apr 1, 2013
Showing with 0 additions and 2 deletions.
  1. +0 −2 formtastic-bootstrap.gemspec
View
2 formtastic-bootstrap.gemspec
@@ -24,7 +24,6 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubygems_version = "1.8.10"
- s.add_dependency('formtastic-bootstrap', [">= 0"])
s.add_dependency('formtastic', ["~> 2.2"])
s.add_development_dependency('ammeter', [">= 0"])
@@ -35,4 +34,3 @@ Gem::Specification.new do |s|
s.add_development_dependency('rspec_tag_matchers', [">= 0"])
s.add_development_dependency('tzinfo')
end
-

0 comments on commit d30df7f

Please sign in to comment.
Something went wrong with that request. Please try again.